Address=0x08000000
Erase All=true
Program=true
Verify=true
Reset=true
Toolchain=RISC-V
Series=CH32V30X
Description=
PeripheralVersion=1.4
Target Path=obj\CH32V303.hex
CLKSpeed=1
RTOS=RT-Thread

Vendor=WCH
MCU=CH32V303VCT6
Mcu Type=CH32V30x
Link=WCH-Link